---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-cloudinit-metal-generic
name: alpine-3.20.3-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:26:35.418640'
uploaded: '2024-09-06T19:06:09.658070'
signed: '2024-09-07T00:25:25.588379'
released: '2024-09-07T03:08:15.656938'
artifacts:
metadata_updated: '2024-09-07T03:08:15.657467'
